Не могу построить IOS реагировать на нативное приложение после обновления?

Не можете построить приложение IOS реагировать на нативное после обновления?

У меня есть проект, и я обновил его с версии 0.59.8 до 0.61.2 и следую всем, что я должен делать при обновлении , но у меня есть некоторые проблемы при запуске приложения в iOS и Android,

в ios я вижу эту ошибку

ИОС

в андроид

Что пошло не так: возникла проблема при оценке проекта «: приложение». Не удается получить свойство ‘supportLibVersion’ для расширения дополнительных свойств, так как оно не существует

 dependencies { implementation fileTree(dir: "libs", include: ["*.jar"]) //this line implementation "com.android.support:appcompat-v7:${rootProject.ext.supportLibVersion}" // implementation "com.facebook.react:react-native: " } 

Так как я могу решить это?

Понравилась статья? Поделиться с друзьями:
JavaScript & TypeScript
Adblock
detector